Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 1 Jul 2022 04:03:26 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:40 PM 
Trip has joined. 
Trip9:40 PM 
was ready to order products - site says free shipping in US if over $99 - we definitely are - but we are last step of check out and the shipping is still being charged. why is that? 
9:40 PM 
Jason has joined. 
Jason9:40 PM 
Hi! Welcome to our chat support! 
Jason9:41 PM 
We have a few errosd and still fixing it. 
you can place the order and we are willing to refund that, let us know 
Trip9:41 PM 
how would I notify you of a needed refund? 
Jason9:42 PM 
you can hit submit nowl; ill wait and I will drop you an email afterwards .or you may call us at 17752041021 
Trip9:43 PM 
I'll call if needed. thx 
Jason9:43 PM 
sure anytime 
Is there anything else I can help you with today? 
Trip9:43 PM 
no - thanks 
Jason9:43 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:43 PM 
Jason has left. 
9:43 PM 
Trip has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's questions/queries and gave resolution to his issues and hence the customer was confident to place the order and ordered the products, mentioned notes in UC as well for the shipping which needs to be refunded after 24 hours. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:39 AM 
Brandon has joined. 
10:39 AM 
Visitor 25046065 has joined. 
Brandon10:39 AM 
Welcome to our live chat support. How can I assist you today? 
Visitor 2504606510:40 AM 
I bought a few bottles of Blood Pressure Optimizer about six months ago. Just wondering what the expiration date of the pills are? I have kept them in a cool environment. 
haven't taken any yet 
so just wondering what the shelf life is 
Brandon10:40 AM 
Please allow me a moment to check this for you. 
Visitor 2504606510:40 AM 
thanks 
Brandon10:42 AM 
The shelf life of these priducts is 5 years so you can still use them 
Visitor 2504606510:42 AM 
ok, thanks! have a good day 
Brandon10:42 AM 
but we recommend once opened please consume them within 6 months 
Is there anything else I can help you with today? 
10:42 AM 
Visitor 25046065 has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's questions/queries and also advised about the other necessary information required however need to mention that shelf life for all our products are 3-4 years as per update from Deb although it is mentioned as 5 years in our knowledgebase so please follow this timeline for shelf life queries going forward. 

Thanks and Regards, 
Amit